Description: Remove references to examples.
Author: Ralf Treinen <treinen@debian.org>

--- bibtex2html-1.75/manual.tex	2005-02-06 16:13:44.000000000 +0100
+++ /tmp/dpep.62kfUa/bibtex2html-1.75/manual.tex	2005-02-06 16:15:33.000000000 +0100
@@ -83,12 +83,9 @@
 Then two HTML documents are created (unless option
 \verb|-nobibsource| is selected or input is standard input, see below) : 
 \begin{itemize}
-\item \textit{file.html} which is the bibliography in HTML format
-%HEVEA, like \link{examples/biblio-these.html}{this}
-;
+\item \textit{file.html} which is the bibliography in HTML format;
 \item \textit{file\_bib.html} which contains all the entries in ASCII
   format.
-%HEVEA ,like \link{examples/biblio-these_bib.html}{this}
 \end{itemize}
 \texttt{bibtex} is called on \textit{file.bib} in order to produce the
 a LaTeX document, and then this LaTeX document is translated into an
@@ -136,21 +133,16 @@
 \end{itemize}
 
 
-%HEVEA See the result on \link{examples/biblio-these.html}{this example}.
-
 \subsubsection{Abstracts}
 
 If a BibTeX entry contains a field \texttt{abstract} then its contents
-is quoted right after the bibliography entry
-%HEVEA , like \link{examples/publis-abstracts.html}{this}
-. 
+is quoted right after the bibliography entry. 
 
 This behavior may be suppressed with the option \texttt{\mm{}no-abstract}.
 
 If you want both versions with and without abstracts, use the option
 \texttt{\mm{}both}. In that case, links named "Abstract" will be
-inserted from the page without abstracts to the page with abstracts,
-%HEVEA like \link{examples/publis.html}{this}.
+inserted from the page without abstracts to the page with abstracts.
 
 
 \subsubsection{Keywords}
